<?xml version="1.0" encoding="UTF-8"?>
<SegnaturaInformatica>
  <Intestazione>
    <Identificatore>
      <CodiceAmministrazione>istsc_bsis01300g</CodiceAmministrazione>
      <CodiceAOO>istsc_bsis01300g</CodiceAOO>
      <CodiceRegistro>PG</CodiceRegistro>
      <NumeroRegistrazione>0003410</NumeroRegistrazione>
      <DataRegistrazione>2025-02-20</DataRegistrazione>
      <OraRegistrazione>11:04:34</OraRegistrazione>
    </Identificatore>
    <Oggetto>AVVISO SELEZIONE DOCENTI ESPERTI E TUTOR PER REALIZZAZIONE CORSI: PREPARAZIONE ALLA SECONDA PROVA DELL’ESAME DI STATO: INFORMATICA - L’ESTIMO NEL MONDO STEM: ANALISI, VALUTAZIONE E INNOVAZIONE</Oggetto>
    <Classifica>
      <Livello>4 - DIDATTICA</Livello>
      <Livello>2 - Attività extracurricolari</Livello>
      <Livello>- - -</Livello>
      <Livello>5602.18 - PNRR - Competenze STEM e multilinguistiche nelle scuole statali (D.M. 65/2023) - L’ESTIMO NEL MONDO STEM - PREPARAZIONE ESAME DI STATO: INFORMATICA</Livello>
    </Classifica>
    <Fascicolo>
      <Denominazione>PNRR - Competenze STEM e multilinguistiche nelle scuole statali (D.M. 65/2023) - L’ESTIMO NEL MONDO STEM - PREPARAZIONE ESAME DI STATO: INFORMATICA</Denominazione>
      <CodiceFascicolo>5602.18</CodiceFascicolo>
    </Fascicolo>
  </Intestazione>
</SegnaturaInformatica>
